############################
DROID4:
    name: Unified
    path: [/datasets/basile/cv_unified_debug/DROID4/split_all.json]
    # labels: [rgb,extrinsics,intrinsics,depth,action,language]
    labels: [rgb,extrinsics,intrinsics,action,language]
    cameras: [ext1,ext2,wrist]
    length: 10
############################


